#stacks_in_161>.s3_row {
	margin: 0 -10px;
}

#stacks_in_161>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_161>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_161>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_161>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_161>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_7 {
	padding:  20px;
}
#stacks_in_269>.s3_row {
	margin: 0 -10px;
}

#stacks_in_269>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_269>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_269>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_269>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_269>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_269>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_238_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_238 a:link, #stacks_in_238 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_238 a:hover, #stacks_in_238 a:active {
	color:#FFFFFF;
}










#stacks_in_238 a:link, #stacks_in_238 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_238 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_238 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_242_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_242 a:link, #stacks_in_242 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_242 a:hover, #stacks_in_242 a:active {
	color:#FFFFFF;
}










#stacks_in_242 a:link, #stacks_in_242 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_242 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_242 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_273_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_273 a:link, #stacks_in_273 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_273 a:hover, #stacks_in_273 a:active {
	color:#FFFFFF;
}










#stacks_in_273 a:link, #stacks_in_273 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_273 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_273 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_264>.s3_row {
	margin: 0 -10px;
}

#stacks_in_264>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_264>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_264>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_264>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_264>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_261_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_261 a:link, #stacks_in_261 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_261 a:hover, #stacks_in_261 a:active {
	color:#FFFFFF;
}










#stacks_in_261 a:link, #stacks_in_261 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_261 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_261 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_255_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_255 a:link, #stacks_in_255 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_255 a:hover, #stacks_in_255 a:active {
	color:#FFFFFF;
}










#stacks_in_255 a:link, #stacks_in_255 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_255 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_255 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_13 {
	padding:  20px;
}

#stacks_in_21 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width:  1px;
	padding:  20px;
}

#stacks_in_190 {
	padding:  20px;
}

#stacks_in_186 {
	padding:  20px;
}
#stacks_in_200_float {
	float:left;
	width:20%;
}
#stacks_in_200 {
	padding:  3px;
}

#stacks_in_202 {
	padding:  10px;
}
#stacks_in_211>.s3_row {
	margin: 0 -10px;
}

#stacks_in_211>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_211>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_211>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_211>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_211>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_211>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_218 {
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  20px;
}

#stacks_in_215 {
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  20px;
}

#stacks_in_212 {
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  20px;
}
#stacks_in_223>.s3_row {
	margin: 0 -10px;
}

#stacks_in_223>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_223>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_223>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_223>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_223>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_223>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_230 {
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  20px;
}

#stacks_in_227 {
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  20px;
}

#stacks_in_224 {
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  20px;
}

#stacks_in_64 {
	background-color: rgba(242, 242, 242, 1.00);
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  15px;
}
#stacks_in_66>.s3_row {
	margin: 0 -0px;
}

#stacks_in_66>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_66>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_66>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_66>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_66>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_66>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_66>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}





#stacks_in_89>.s3_row {
	margin: 0 -0px;
}

#stacks_in_89>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_89>.s3_row>.s3_column_center {
	width: 20.000000%;
}

#stacks_in_89>.s3_row>.s3_column_right {
	width: 40.00%;
}

#stacks_in_89>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}



#stacks_in_102>.s3_row {
	margin: 0 -0px;
}

#stacks_in_102>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_102>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_102>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_107 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_in_104 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_in_99 {
	background-color: rgba(204, 204, 204, 1.00);
}
#stacks_in_91>.s3_row {
	margin: 0 -0px;
}

#stacks_in_91>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_91>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_91>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_96 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_in_93 {
	background-color: rgba(204, 204, 204, 1.00);
}
#stacks_in_68>.s3_row {
	margin: 0 -0px;
}

#stacks_in_68>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_68>.s3_row>.s3_column_center {
	width: 20.000000%;
}

#stacks_in_68>.s3_row>.s3_column_right {
	width: 40.00%;
}

#stacks_in_68>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}



#stacks_in_81>.s3_row {
	margin: 0 -0px;
}

#stacks_in_81>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_81>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_81>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_86 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_83 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_78 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_70>.s3_row {
	margin: 0 -0px;
}

#stacks_in_70>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_70>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_70>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_75 {
	background-color: rgba(193, 193, 193, 1.00);
}

#stacks_in_72 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_112>.s3_row {
	margin: 0 -0px;
}

#stacks_in_112>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_112>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_112>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}





#stacks_in_116_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_116 a:link, #stacks_in_116 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_116 a:hover, #stacks_in_116 a:active {
	color:#FFFFFF;
}










#stacks_in_116 a:link, #stacks_in_116 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_116 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_116 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_113_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_113 a:link, #stacks_in_113 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_113 a:hover, #stacks_in_113 a:active {
	color:#FFFFFF;
}










#stacks_in_113 a:link, #stacks_in_113 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_113 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_113 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_119>.s3_row {
	margin: 0 -0px;
}

#stacks_in_119>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_119>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_119>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}





#stacks_in_123_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_123 a:link, #stacks_in_123 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_123 a:hover, #stacks_in_123 a:active {
	color:#FFFFFF;
}










#stacks_in_123 a:link, #stacks_in_123 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_123 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_123 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_120_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_120 a:link, #stacks_in_120 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_120 a:hover, #stacks_in_120 a:active {
	color:#FFFFFF;
}










#stacks_in_120 a:link, #stacks_in_120 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_120 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_120 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_126_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_126 a:link, #stacks_in_126 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_126 a:hover, #stacks_in_126 a:active {
	color:#FFFFFF;
}










#stacks_in_126 a:link, #stacks_in_126 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_126 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_126 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_130 {
	background-color: rgba(242, 242, 242, 1.00);
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  10px;
}
#stacks_in_131_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_131 a:link, #stacks_in_131 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_131 a:hover, #stacks_in_131 a:active {
	color:#FFFFFF;
}










#stacks_in_131 a:link, #stacks_in_131 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_131 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_131 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_134>.s3_row {
	margin: 0 -0px;
}

#stacks_in_134>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_134>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_134>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_134>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}



#stacks_in_141_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_141 a:link, #stacks_in_141 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_141 a:hover, #stacks_in_141 a:active {
	color:#FFFFFF;
}










#stacks_in_141 a:link, #stacks_in_141 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_141 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_141 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_138_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_138 a:link, #stacks_in_138 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_138 a:hover, #stacks_in_138 a:active {
	color:#FFFFFF;
}










#stacks_in_138 a:link, #stacks_in_138 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_138 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_138 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_135_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_135 a:link, #stacks_in_135 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_135 a:hover, #stacks_in_135 a:active {
	color:#FFFFFF;
}










#stacks_in_135 a:link, #stacks_in_135 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_135 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_135 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_144>.s3_row {
	margin: 0 -0px;
}

#stacks_in_144>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_144>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_144>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_144>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}



#stacks_in_151_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_151 a:link, #stacks_in_151 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_151 a:hover, #stacks_in_151 a:active {
	color:#FFFFFF;
}










#stacks_in_151 a:link, #stacks_in_151 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_151 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_151 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_148_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_148 a:link, #stacks_in_148 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_148 a:hover, #stacks_in_148 a:active {
	color:#FFFFFF;
}










#stacks_in_148 a:link, #stacks_in_148 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_148 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_148 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_145_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_145 a:link, #stacks_in_145 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_145 a:hover, #stacks_in_145 a:active {
	color:#FFFFFF;
}










#stacks_in_145 a:link, #stacks_in_145 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_145 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_145 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_154>.s3_row {
	margin: 0 -0px;
}

#stacks_in_154>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_154>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_154>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}





#stacks_in_158_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_158 a:link, #stacks_in_158 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_158 a:hover, #stacks_in_158 a:active {
	color:#FFFFFF;
}










#stacks_in_158 a:link, #stacks_in_158 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_158 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_158 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_155_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_155 a:link, #stacks_in_155 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_155 a:hover, #stacks_in_155 a:active {
	color:#FFFFFF;
}










#stacks_in_155 a:link, #stacks_in_155 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_155 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_155 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
